{
  "ui": {
    "language": "en",
    "theme": "Light",
    "accent_color": {
      "ColorContext": null,
      "A": 255,
      "R": 0,
      "G": 100,
      "B": 0,
      "ScA": 1,
      "ScR": 0,
      "ScG": 0.12743768,
      "ScB": 0
    },
    "window": {
      "top": 156,
      "left": 518,
      "width": 885,
      "height": 720,
      "state": "Maximized"
    },
    "game_library": {
      "game_title": true,
      "compatibility_rating": true,
      "view": "Grid",
      "list_view_settings": {
        "columns": {
          "Icon": {
            "display_index": 0,
            "width": -1,
            "actual_width": 20
          },
          "Title": {
            "display_index": -1,
            "width": -1,
            "actual_width": 20
          },
          "Playtime": {
            "display_index": -1,
            "width": -1,
            "actual_width": 20
          },
          "Compatibility": {
            "display_index": -1,
            "width": -1,
            "actual_width": 20
          }
        }
      },
      "zoom": 1,
      "double_click_open": false
    },
    "game_loading_screen": true
  },
  "notifications": {
    "manager_update_available": false
  },
  "emulators": {
    "settings": {
      "profile_settings": {
        "automatic_save_backup": false,
        "profile_slot": "0"
      },
      "unified_content": false,
      "auto_update": false
    },
    "canary": {
      "version": "4e8e789",
      "nightly_version": "v0.0.0",
      "use_nightly_build": false,
      "release_date": "2025-01-24T13:07:13Z",
      "last_update_check_date": "2025-08-02T17:37:09.5989678+02:00",
      "update_available": false,
      "emulator_location": "Emulators\\Xenia Canary",
      "executable_location": "Emulators\\Xenia Canary\\xenia_canary.exe",
      "configuration_location": "Emulators\\Xenia Canary\\config\\xenia-canary.config.toml"
    },
    "mousehook": null,
    "netplay": null
  },
  "update_checks": {
    "experimental_build": false,
    "last_manager_update_check": "2025-08-02T17:36:58.0875651+02:00",
    "game_compatibility": "2025-08-02T17:36:58.087567+02:00"
  }
}